# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-09-21 08:34
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0002_auto_20180910_1740'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='querystring',
            options={'ordering': ['-count'], 'verbose_name': 'Поисковый запрос', 'verbose_name_plural': 'Поисковые запросы'},
        ),
    ]
